Bug 14480 - SlashApp not displaying topic images, department info, or extra info
Summary: SlashApp not displaying topic images, department info, or extra info
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 7.3
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-23 00:04 UTC by mchampig
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 16:32:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mchampig 2000-07-23 00:04:28 UTC
When I select Properties... for SlashApp, and check "Topic images", 
"Department" and "Extra info" options, I don't see any change in the applet.
And yes, I did hit refresh several times and even restarted the applet.
I should be getting little bullet icons and more text info scrolling by.

Comment 1 Jonathan Blandford 2001-07-10 00:21:44 UTC
Apparently this feature has been removed.


Note You need to log in before you can comment on or make changes to this bug.